Joomla 1.5 Помогите устранить ошибку (helper.php on line 11) в шаблоне JV Joba_v1.5.1

Тема в разделе "Установка и обновление расширений Joomla", создана пользователем qixzoor, 29.06.2011.

  1. Offline

    qixzoor Недавно здесь

    Регистрация:
    03.06.2011
    Сообщения:
    6
    Симпатии:
    0
    Пол:
    Мужской
    Установил демо шаблон, начал тестировать, включил все модули, зашел на сайт, и вижу.....

    Warning: require_once(/home/******/public_html/components/com_community/libraries/core.php) [function.require-once]: failed to open stream: No such file or directory in /home/lgt57/public_html/modules/mod_onlineusers/helper.php on line 11

    Fatal error: require_once() [function.require]: Failed opening required '/home/*****/public_html/components/com_community/libraries/core.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/lgt57/public_html/modules/mod_onlineusers/helper.php on line 11

    Товарищи, помогите или объясните, как это можно устранить......заранее огромное спасибо!!!!!
     
  2.  
  3. ycsus
    Offline

    ycsus специалист

    Регистрация:
    19.02.2011
    Сообщения:
    249
    Симпатии:
    33
    Пол:
    Мужской
    com_community
    а этот компонентик стоит? это я так понимаю жумсоциал
     
    qixzoor нравится это.
  4. Offline

    qixzoor Недавно здесь

    Регистрация:
    03.06.2011
    Сообщения:
    6
    Симпатии:
    0
    Пол:
    Мужской
    хм.....только что посмотрел, не стоит...... а где его найти можно? что то прогугли ненашел(
     
  5. ycsus
    Offline

    ycsus специалист

    Регистрация:
    19.02.2011
    Сообщения:
    249
    Симпатии:
    33
    Пол:
    Мужской
    это jomsocial . Компонент платный, но варезные версии в инете присутствуют.
     
  6. Offline

    qixzoor Недавно здесь

    Регистрация:
    03.06.2011
    Сообщения:
    6
    Симпатии:
    0
    Пол:
    Мужской
    первую причину устранил осталась эта....вот не могу найти именно такой компонент....((

    Warning: require_once(/home/lgt57/public_html/components/com_jmscontents/models/content.php) [function.require-once]: failed to open stream: No such file or directory in /home/lgt57/public_html/modules/mod_jmscontents/helper.php on line 18

    Fatal error: require_once() [function.require]: Failed opening required '/home/lgt57/public_html/components/com_jmscontents/models/content.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/lgt57/public_html/modules/mod_jmscontents/helper.php on line 18
     
  7. ycsus
    Offline

    ycsus специалист

    Регистрация:
    19.02.2011
    Сообщения:
    249
    Симпатии:
    33
    Пол:
    Мужской
    а там в квикстарте этого шаблоне нету случаем ничего наподобе?
     
  8. Offline

    qixzoor Недавно здесь

    Регистрация:
    03.06.2011
    Сообщения:
    6
    Симпатии:
    0
    Пол:
    Мужской
    не нету, все что было установил
     
  9. ycsus
    Offline

    ycsus специалист

    Регистрация:
    19.02.2011
    Сообщения:
    249
    Симпатии:
    33
    Пол:
    Мужской
    ну убей пока модуль жмс_контент
     

Поделиться этой страницей

Загрузка...